@charset "UTF-8";
/*=======================================
お知らせ
=========================================*/
.is-news .l-pagetitle .cover,
.is-archive .l-pagetitle .cover {
  background-image: url(../img/news/pagetitle_img1.jpg); }

.p-news__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  position: relative;
  margin-bottom: 13.22917vw;
  padding-bottom: 1.5625vw; }
  .p-news__content .category {
    width: 22.91667vw;
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    top: 11.45833vw;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 0 1.04167vw 1.04167vw 0;
    -webkit-box-shadow: 0.52083vw 0.3125vw 0.52083vw rgba(0, 0, 0, 0.05);
            box-shadow: 0.52083vw 0.3125vw 0.52083vw rgba(0, 0, 0, 0.05);
    -webkit-transform: translateY(1.5625vw);
    transform: translateY(1.5625vw); }
    .p-news__content .category-wrap {
      padding: 3.75vw 1.04167vw 3.02083vw 6.25vw;
      position: relative; }
    .p-news__content .category-heading {
      position: absolute;
      top: -1.5625vw;
      padding: 0.78125vw 1.5625vw;
      border-radius: 0.52083vw;
      background: #fff;
      -webkit-box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(0, 4, 55, 0.078);
              box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(0, 4, 55, 0.078);
      font-size: clamp(17px, 1.25vw, 31px);
      font-weight: 700;
      line-height: 1.2;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      min-width: 13.02083vw;
      text-align: center; }
      @media screen and (max-width: 767px) {
        .p-news__content .category-heading {
          font-size: clamp(17px, 6.4vw, 31px); } }
    .p-news__content .category-content li {
      margin-bottom: 0.52083vw; }
      .p-news__content .category-content li:last-child {
        margin-bottom: 0; }
      .p-news__content .category-content li.current-cat a,
      .p-news__content .category-content li a:hover {
        color: #E50012; }
        .p-news__content .category-content li.current-cat a::before,
        .p-news__content .category-content li a:hover::before {
          width: 1.66667vw;
          height: 0.20833vw; }
    .p-news__content .category-content a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      color: #1B1B1B;
      text-decoration: none;
      font-weight: 700; }
      .p-news__content .category-content a::before {
        display: block;
        content: "";
        width: 0.46875vw;
        height: 0.46875vw;
        border-radius: 0.46875vw;
        background: #E50012;
        margin-right: 0.67708vw;
        -webkit-transition: 0.4s ease all;
        transition: 0.4s ease all; }
      .p-news__content .category-content a:hover {
        opacity: 1; }
  .p-news__content .content {
    width: 66.66667vw;
    margin-left: 4.16667vw; }
    .p-news__content .content-list li {
      border-bottom: 1px solid #D5D5D5; }
      .p-news__content .content-list li:first-child {
        border-top: 1px solid #D5D5D5; }
      .p-news__content .content-list li a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        padding-top: 1.5625vw;
        padding-bottom: 1.5625vw;
        color: #00091F;
        text-decoration: none; }
      .p-news__content .content-list li .date {
        width: 7.96875vw;
        font-size: clamp(13px, 0.9375vw, 23px);
        color: #909090; }
        @media screen and (max-width: 767px) {
          .p-news__content .content-list li .date {
            font-size: clamp(13px, 4.8vw, 23px); } }
      .p-news__content .content-list li .cat {
        background: #E50012;
        color: #fff;
        font-size: clamp(13px, 0.9375vw, 23px);
        text-align: center;
        width: 6.77083vw;
        line-height: 1.5;
        border-radius: 0.26042vw;
        margin-right: 2.29167vw; }
        @media screen and (max-width: 767px) {
          .p-news__content .content-list li .cat {
            font-size: clamp(13px, 4.8vw, 23px); } }
        .p-news__content .content-list li .cat.information {
          background: #E50012; }
        .p-news__content .content-list li .cat.campaign {
          background: #f08608; }
        .p-news__content .content-list li .cat.company {
          background: #2a1e1e; }
        .p-news__content .content-list li .cat.other {
          background: #666; }
      .p-news__content .content-list li .h {
        width: calc(100% - 17.03125vw);
        font-weight: 500; }

/*=======================================
お知らせ 詳細
=========================================*/
.p-news-detail {
  margin-bottom: 10.98958vw; }
  .p-news-detail__heading {
    margin-bottom: 2.60417vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .p-news-detail__heading .title {
      width: 100%;
      font-size: clamp(34px, 2.5vw, 62px);
      line-height: 1.3;
      letter-spacing: 0.1em;
      margin-bottom: 1.45833vw;
      font-weight: 700; }
      @media screen and (max-width: 767px) {
        .p-news-detail__heading .title {
          font-size: clamp(34px, 12.8vw, 62px); } }
    .p-news-detail__heading .date {
      font-size: clamp(11px, 0.83333vw, 21px);
      letter-spacing: 0.05em;
      line-height: 1.5; }
      @media screen and (max-width: 767px) {
        .p-news-detail__heading .date {
          font-size: clamp(11px, 4.26667vw, 21px); } }
    .p-news-detail__heading .category {
      background: #E50012;
      font-size: 18px;
      font-size: 1.8rem;
      color: #fff;
      border-radius: 0.20833vw;
      text-align: center;
      padding: 0 0.26042vw;
      line-height: 1.6;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      min-width: 6.77083vw; }
  .p-news-detail__content {
    background: #fff;
    border-radius: 1.04167vw;
    -webkit-box-shadow: 0.52083vw 0.3125vw 0.52083vw rgba(0, 0, 0, 0.05);
            box-shadow: 0.52083vw 0.3125vw 0.52083vw rgba(0, 0, 0, 0.05);
    padding: 2.60417vw;
    padding-bottom: 5vw; }
    .p-news-detail__content .pdf-link {
      margin-top: 2.91667vw; }

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-news__content {
    display: block;
    margin-bottom: 17.06667vw;
    margin-right: 5.33333vw;
    padding-bottom: 48vw; }
    .p-news__content .category {
      width: auto;
      position: static;
      top: 0;
      margin-bottom: 17.06667vw;
      border-radius: 0 5.33333vw 5.33333vw 0;
      -webkit-box-shadow: none;
              box-shadow: none;
      -webkit-transform: translateY(0);
      transform: translateY(0); }
      .p-news__content .category-wrap {
        padding: 11.2vw 5.33333vw; }
      .p-news__content .category-heading {
        top: -3.73333vw;
        padding: 0.8vw 8vw;
        border-radius: 1.33333vw;
        -webkit-box-shadow: 2.66667vw 2.66667vw 5.33333vw rgba(0, 4, 55, 0.078);
                box-shadow: 2.66667vw 2.66667vw 5.33333vw rgba(0, 4, 55, 0.078);
        font-size: clamp(10px, 3.73333vw, 18px);
        min-width: 32vw; }
      .p-news__content .category-content {
        padding-left: 1.06667vw; }
        .p-news__content .category-content li {
          margin-bottom: 2.66667vw; }
          .p-news__content .category-content li:last-child {
            margin-bottom: 0; }
          .p-news__content .category-content li.current-cat a::before,
          .p-news__content .category-content li a:hover::before {
            width: 6.4vw;
            height: 1.06667vw; }
        .p-news__content .category-content a::before {
          width: 2.66667vw;
          height: 2.66667vw;
          border-radius: 2.66667vw;
          margin-right: 2.13333vw; }
        .p-news__content .category-content a::after {
          display: none; }
    .p-news__content .content {
      width: auto;
      margin-left: 0;
      padding-left: 5.33333vw;
      padding-right: 5.33333vw; }
      .p-news__content .content-list li a {
        padding-top: 4.8vw;
        padding-bottom: 4.8vw; }
      .p-news__content .content-list li .date {
        width: 22.4vw;
        font-size: clamp(8px, 3.2vw, 16px); }
      .p-news__content .content-list li .cat {
        font-size: clamp(8px, 3.2vw, 16px);
        width: 19.2vw;
        border-radius: 1.33333vw;
        margin-right: 0; }
      .p-news__content .content-list li .h {
        width: 100%;
        margin-top: 1.33333vw; }
  .p-news-detail {
    margin-bottom: 48vw; }
    .p-news-detail__heading {
      margin-bottom: 12.8vw; }
      .p-news-detail__heading .title {
        font-size: clamp(17px, 6.4vw, 31px);
        margin-bottom: 4vw; }
      .p-news-detail__heading .date {
        font-size: clamp(10px, 3.73333vw, 18px); }
      .p-news-detail__heading .category {
        font-size: clamp(8px, 3.2vw, 16px);
        border-radius: 1.06667vw;
        padding: 0 1.33333vw;
        min-width: 21.33333vw; }
    .p-news-detail__content {
      border-radius: 5.33333vw;
      -webkit-box-shadow: none;
              box-shadow: none;
      padding: 9.33333vw 5.33333vw 13.33333vw;
      position: relative;
      margin-left: -5.33333vw;
      margin-right: -5.33333vw; }
      .p-news-detail__content .pdf-link {
        margin-top: 10.66667vw; } }
